phonon-backend-gstreamer_4.6.0.0-2_amd64.deb


Advertisement

Description

phonon-backend-gstreamer - Phonon GStreamer 0.10.x backend

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: phonon-backend-gstreamer
Package version: 4.6.0.0
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 448 B
Download size: 131.90 KB
Official Mirror: ftp.br.debian.org
This package contains GStreamer 0.10.x backend for Phonon multimedia framework. It transparently adapts and reroutes all requests from Phonon applications to the GStreamer framework which in turn performs requested audio/video decoding/capture tasks. You should install gstreamer0.10-plugins-good to get support for playing popular free multimedia formats and gstreamer0.10-plugins-ugly to get support for popular MPEG audio formats like MP3.

Alternatives

Provides

  • phonon-backend

    Download

    Source package: phonon-backend-gstreamer

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install phonon-backend-gstreamer deb package:
      # sudo apt-get install phonon-backend-gstreamer

    Files

    • /usr/lib/x86_64-linux-gnu/qt4/plugins/phonon_backend/phonon_gstreamer.so
    • /usr/share/doc/phonon-backend-gstreamer/changelog.Debian.gz
    • /usr/share/doc/phonon-backend-gstreamer/copyright
    • /usr/share/icons/hicolor/128x128/apps/phonon-gstreamer.png
    • /usr/share/icons/hicolor/16x16/apps/phonon-gstreamer.png
    • /usr/share/icons/hicolor/22x22/apps/phonon-gstreamer.png
    • /usr/share/icons/hicolor/32x32/apps/phonon-gstreamer.png
    • /usr/share/icons/hicolor/48x48/apps/phonon-gstreamer.png
    • /usr/share/icons/hicolor/scalable/apps/phonon-gstreamer.svgz
    • /usr/share/kde4/services/phononbackends/gstreamer.desktop

    Changelog

    2012-05-02 - Fathi Boudra <fabo@debian.org> phonon-backend-gstreamer (4:4.6.0.0-2) unstable; urgency=low * Team upload. [ Felix Geyer ] * Convert for multiarch. [ Fathi Boudra ] * Bump Qt build dependency to 4:4.8.1. * Bump Standards-Version to 3.9.3 (no changes needed). * Bump debian/compat to 8.

    2012-02-19 - Modestas Vainius <modax@debian.org> phonon-backend-gstreamer (4:4.6.0.0-1) unstable; urgency=low * New upstream release (4.6.0): - add .0 to the upstream version in order to kill "really" suffix. * Require phonon 4.6.0 to build.

    2011-05-08 - Modestas Vainius <modax@debian.org> phonon-backend-gstreamer (4:4.6.0really4.5.1-1) unstable; urgency=low * New upstream release. * Replace $(overriden_command) with $(overridden_command) in debian/rules. Requires pkg-kde-tools 0.12.

    2011-04-22 - Modestas Vainius <modax@debian.org> phonon-backend-gstreamer (4:4.6.0really4.5.0-1) unstable; urgency=low * New upstream release. * Drop CDBS from build depends. * Require libphonon*-dev 4.5.0 for building. * Bump Standards-Version to 3.9.2: no changes needed.

    2011-03-11 - Modestas Vainius <modax@debian.org> phonon-backend-gstreamer (4:4.6.0really4.4.4-3) unstable; urgency=low * Readd packaging copyright to debian/copyright. * Fix typo in phonon-backend-gstreamer-dbg description. * Set priority: extra, section: debug and add ${misc:Depends} to phonon-backend-gstreamer-dbg package. * Port to dhmk based qt-kde-team/2/*, require pkg-kde-tools 0.11.1. * Release to unstable.

    2011-03-05 - Modestas Vainius <modax@debian.org> phonon-backend-gstreamer (4:4.6.0really4.4.4-2) experimental; urgency=low * Add phonon-backend-gstreamer-dbg package. * Improve phonon-backend-gstreamer package description.

    2011-03-05 - Modestas Vainius <modax@debian.org> phonon-backend-gstreamer (4:4.6.0really4.4.4-1) experimental; urgency=low * Initial release (based on phonon 4:4.6.0really4.4.3-1).

    Advertisement
    Advertisement